.p-faq-nav {
  position: relative;
}
.p-faq-nav__lists {
  display: -ms-grid;
  display: grid;
  gap: clamp(0.9375rem, 11.8309859155px + 0.8450704225vw, 1.5rem);
  width: 100%;
  padding: 0;
  margin-top: clamp(1.0625rem, -12.2253521127px + 7.79342723vw, 6.25rem);
  font-size: clamp(1rem, 13.8873239437px + 0.5633802817vw, 1.375rem);
  line-height: 1.25;
  text-align: left;
  list-style: none;
}
.p-faq-nav__lists a {
  position: relative;
  display: block;
  padding: clamp(0.625rem, 8.2394366197px + 0.4694835681vw, 0.9375rem) clamp(0.9375rem, 13.2394366197px + 0.4694835681vw, 1.25rem);
  color: #003c67;
  text-decoration: none;
  background-color: #f6f6f6;
  border-bottom: #e4e3e3 solid 2px;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
@media print, screen and (min-width: 768px) {
  .p-faq-nav__lists a {
    border-bottom: #e4e3e3 solid 4px;
  }
}
@media (hover: hover) and (pointer: fine) {
  .p-faq-nav__lists a:hover {
    text-decoration: underline !important;
    background-color: #fff;
  }
}
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
  .p-faq-nav__lists a:hover {
    text-decoration: underline !important;
    background-color: #fff;
  }
}
.p-faq-nav__lists i {
  position: absolute;
  top: 50%;
  right: 0.625rem;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.p-faq-section01 {
  position: relative;
  padding: 2.1875rem 0 0.78125rem;
}
@media print, screen and (min-width: 768px) {
  .p-faq-section01 {
    padding: 4.375rem 0 1.5625rem;
  }
}

.p-faq-section02 {
  position: relative;
  padding-top: clamp(1.375rem, 3.338028169px + 4.9765258216vw, 4.6875rem);
}
.p-faq-section02__title {
  padding: 0 0 0.5em;
  font-size: clamp(1rem, 10.3661971831px + 1.5023474178vw, 2rem);
  font-weight: 700;
  line-height: 1.4;
  color: #003c67;
  text-align: left;
  letter-spacing: 0.08em;
  border-bottom: #003c67 solid 2px;
}
@media print, screen and (min-width: 768px) {
  .p-faq-section02__title {
    letter-spacing: 0.16em;
    border-bottom: #003c67 solid 4px;
  }
}

.p-faq-subsection {
  position: relative;
  padding-top: clamp(0.9375rem, 9.7183098592px + 1.4084507042vw, 1.875rem);
}
.p-faq-subsection__text-q {
  position: relative;
  padding: 0.65em 0.2em 0.65em clamp(2.5rem, 27.676056338px + 3.2863849765vw, 4.6875rem);
  font-size: clamp(1rem, 13.1830985915px + 0.7511737089vw, 1.5rem);
  font-weight: 700;
  line-height: 1.25;
  color: #003c67;
  text-align: left;
  letter-spacing: 0.05em;
  background-color: #f6f6f6;
  border-top: #e4e3e3 solid 2px;
}
@media print, screen and (min-width: 768px) {
  .p-faq-subsection__text-q {
    padding: 0.7em 0.2em 0.7em clamp(2.5rem, 27.676056338px + 3.2863849765vw, 4.6875rem);
    letter-spacing: 0.1em;
    border-top: #e4e3e3 solid 4px;
  }
}
.p-faq-subsection__text-a {
  position: relative;
  padding: 0.2em 0.2em 0.2em clamp(2.5rem, 27.676056338px + 3.2863849765vw, 4.6875rem);
  margin-top: 1em;
  line-height: 1.9;
  text-align: left;
}
@media print, screen and (min-width: 768px) {
  .p-faq-subsection__text-a {
    padding-left: clamp(2.5rem, 27.676056338px + 3.2863849765vw, 4.6875rem);
  }
}
.p-faq-subsection__text-a h4,
.p-faq-subsection__text-a h5 {
  font-weight: 400;
}
.p-faq-subsection + .p-faq-subsection {
  padding-top: clamp(1.5625rem, 16.1971830986px + 2.3474178404vw, 3.125rem);
}

.p-faq__ic-q,
.p-faq__ic-a {
  position: absolute;
  left: 0.3125rem;
  width: clamp(1.75rem, 18.4929577465px + 2.5352112676vw, 3.4375rem);
  height: clamp(1.3125rem, 13.6056338028px + 1.9718309859vw, 2.625rem);
  font-size: clamp(0.875rem, 10.4788732394px + 0.9389671362vw, 1.5rem);
  font-style: normal;
  font-weight: 700;
  line-height: clamp(1.3125rem, 13.6056338028px + 1.9718309859vw, 2.625rem);
  color: #fff;
  text-align: center;
  background: url("data:image/svg+xml;charset=utf8,%3Csvg%20viewBox%3D%220%200%2050%2042%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22m50%2036-8-8v-22.33c0-3.13-2.54-5.67-5.67-5.67h-30.66c-3.13%200-5.67%202.54-5.67%205.67v30.66c0%203.13%202.54%205.67%205.67%205.67h30.66c3.13%200%205.67-2.54%205.67-5.67v-1.66z%22%20fill%3D%22%23003c67%22%20fill-rule%3D%22evenodd%22%2F%3E%3C%2Fsvg%3E") no-repeat right center/contain;
}
@media print, screen and (min-width: 768px) {
  .p-faq__ic-q,
  .p-faq__ic-a {
    left: 0.625rem;
  }
}

.p-faq__ic-q {
  top: 0.6em;
}
@media print, screen and (min-width: 768px) {
  .p-faq__ic-q {
    top: 0.45em;
  }
}

.p-faq__ic-a {
  top: 0.0625rem;
}
@media print, screen and (min-width: 768px) {
  .p-faq__ic-a {
    top: 0rem;
  }
}

.p-faq-section03 {
  position: relative;
  padding: 2.1875rem 0 0.78125rem;
}
@media print, screen and (min-width: 768px) {
  .p-faq-section03 {
    padding: 6.25rem 0 1.5625rem;
  }
}
.p-faq-section03__title {
  margin-bottom: 0.5em;
}

.p-faq-subsection02 {
  position: relative;
  padding-top: clamp(0.9375rem, 9.7183098592px + 1.4084507042vw, 1.875rem);
}
.p-faq-subsection02__title {
  position: relative;
  padding: 0.5em 0.25em 0.5em 0.75em;
  font-size: clamp(1rem, 13.1830985915px + 0.7511737089vw, 1.5rem);
  font-weight: 700;
  line-height: 1.25;
  color: #003c67;
  text-align: left;
  letter-spacing: 0.05em;
  background-color: #f6f6f6;
  border-top: #e4e3e3 solid 2px;
}
@media print, screen and (min-width: 768px) {
  .p-faq-subsection02__title {
    letter-spacing: 0.1em;
    border-top: #e4e3e3 solid 4px;
  }
}
.p-faq-subsection02 p {
  position: relative;
  padding: 0.2em 0.2em 0.2em 0;
  margin-top: 1em;
  line-height: 1.9;
  text-align: left;
}
.p-faq-subsection02 p h4,
.p-faq-subsection02 p h5 {
  font-weight: 400;
}
.p-faq-subsection02 p + p {
  margin-top: 0;
}
.p-faq-subsection02 + .p-faq-subsection02 {
  padding-top: clamp(1.5625rem, 16.1971830986px + 2.3474178404vw, 3.125rem);
}
/*# sourceMappingURL=data:application/json;base64,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 */